# Sander van Veen - 6167969 - University of Amsterdam - <sandervv@gmail.com>
#
# Basic Makefile used to simplify the compilation. Running "make" (without any
# arguments) from the command line will build the report for this assignment.
#

.PHONY: all clean highlight

SHELL := /bin/bash

all: highlight

clean:
	rm -vf *.tex

highlight: cfg-example.tex

cfg-example.tex: cfg-example.js
	pygmentize -O style=colorful -o $@ $^

